{
  "parent": "overly_realistic:advancements/iron_age/blooming_view",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
        "text": "Place down a ",
        "color": "#5f4740",
        "extra": [
          {
            "text": "heated bloom",
            "color": "#9c786d"
          },
          {
            "text": " and interact with it using a ",
            "color": "#5f4740"
          },
          {
            "text": "pickaxe (of any type)",
            "color": "#9c786d"
          },
          {
            "text": " to smash it.\n\nSmashing it will result in the ",
            "color": "#5f4740"
          },
          {
            "text": "heated bloom",
            "color": "#9c786d"
          },
          {
            "text": " dropping slag and, if the player has a ",
            "color": "#5f4740"
          },
          {
            "text": "blacksmithing skill of 2+",
            "color": "#9c786d"
          },
          {
            "text": ", ",
            "color": "#5f4740"
          },
          {
            "text": "heated wrought iron",
            "color": "#9c786d"
          },
          {
            "text": " as well!\n\n",
            "color": "#5f4740"
          },
          {
            "text": "Slag",
            "color": "#9c786d"
          },
          {
            "text": " can be composted, and ",
            "color": "#5f4740"
          },
          {
            "text": "heated wrought iron",
            "color": "#9c786d"
          },
          {
            "text": " can be forged into iron items!",
            "color": "#5f4740"
          },
        {
          "translate": "images.overlyrealistic.smash_hit",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0135",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
      },
    "icon": {
      "count": 1,
      "id": "minecraft:raw_iron",
      "components": {
        "item_model": "overlyrealistic:blocks/heated_bloom_placed"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Smash Hit                       ",
      "color": "#5f4740"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}